# ShippingOption - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.payments / ShippingOption

# ShippingOption

(common) `data class ShippingOption : Priced` (source)

### Constructors

(common)

#### <init>

`ShippingOption(id: ShippingOptionIdentifier, title: String, prices: List<LabeledPrice>)`

### Properties

(common)

#### id

`val id: ShippingOptionIdentifier`

(common)

#### prices

`val prices: List<LabeledPrice>`

(common)

#### title

`val title: String`